<bugID>403159<Summary>Switch location bar auto-complete to a two line view</Summary><Description>Now that the results in location bar auto-complete are displayed in a richlist view, we should try switching to the UI planned in bug# 393508, with the title on the first line of the result item, and the URL on the second line.  Both items should be black, and the title should be in a slightly larger font.</Description></bugID>